table {
  white-space:nowrap;
}
td {
  padding: 2px 5px;
}
tr:nth-child(2n+1) {
  background-color: #ffcccc;
}
tr:nth-child(1) {
  background-color: #ccffff;
}
tr td:nth-child(1) {
  text-align: center;
}
tr td:nth-child(2) {
  font-weight: bold;
}
tr td:nth-child(4) {
  text-align: center;
}
tr td:nth-child(5) {
  font-weight: bold;
  text-align: center;
}
tr td:nth-child(6) {
  text-align: center;
}
tr td:nth-child(8) {
  text-align: center;
}
h2 {
  text-align: center;
  text-decoration: underline;
}
.explain {
  text-align: center;
  font-size: small;
}
.iframe {
  text-align: center;
}
#moyoroba {
margin-top: 20px;
text-align: center;
font-size: 20px;
transform: scale( 1 , 1.2 );
}
#moyoroba a {
color: black;
text-decoration: none;
}
#moyoroba a:hover {
color: red;
text-decoration: none;
}

